.bottom-img{
	width: 100%;
	margin-bottom: 15px;
	display: flex;
	justify-content: center;
}



.bottom-img .logoSlider{
	float: left;
	width: 100%;
	margin: 15px 0px;
	min-height: 60px;
	position: relative;
}

.bottom-img .logoSlider img{
	max-width: 100%;
	height: auto;
}

.sg1{
	float: left;
	width: 100%;
	height: auto;
	opacity: 1.0;
}

.sg2, .sg3{
	opacity: 0.0;
	position: absolute; 
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
}

@media screen and (min-width: 1100px){
	
	.bottom-img .absHolder{
		position: relative;
		float: left;
		padding-bottom: 100px;
	}
	.bottom-img .left{
		float: left;
		width: 505px;
		margin-right: 10px;
		min-height: 560px;
		
	}
	
	.bottom-img .right{
		float: left;
		width: 575px;
		min-height: 300px;
	}
	
	.bottom-img  .left .first{
		float: left;
		width: 100%;
		height: 530px;
		background: lightgrey;
	}
	
	.bottom-img .right .first{
		float: left;
		width: 100%;
		float: left;
		width: 100%;
		height: 465px;
		background: lightgrey;
		margin-bottom: 10px;
	}

	.bottom-img .right .second{
		float: left;
		width: 100%;
		float: left;
		width: 100%;
		height: 275px;
		background: lightgrey;
		margin-bottom: 10px;
		
	}
	
	.bottom-img .sila{
		position: absolute;
		left: 0px;
		bottom: 20px;
		z-index: 20;
	}
}

@media screen and (max-width: 1099px){
	.bottom-img .absHolder{
		position: relative;
		float: left;
	}
	
	.bottom-img .logoSlider{
		margin-bottom: 200px;
	}
	.bottom-img .left{
		float: left;
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
	
	.bottom-img .right{
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
	
	.bottom-img  .left .first{
		float: left;
		width: 100%;
		height: auto;
		background: lightgrey;
	}
	
	.bottom-img .right .first{
		float: left;
		width: 100%;
		float: left;
		width: 100%;
		height: auto;
		background: lightgrey;
		margin-bottom: 10px;
	}

	.bottom-img .right .second{
		float: left;
		width: 100%;
		float: left;
		width: 100%;
		height: auto;
		background: lightgrey;
		margin-bottom: 10px;
		
	}
	
	.bottom-img .sila{
		position: absolute;
		left: 0px;
		top: 100px;
		z-index: 20;
		width: 100%;
		height: auto;
	}
}



.bottom-img img.hover{
	display: none;
	position: absolute;
	width: 100%;
	height: 100% !important;
	left: 0px;
	top: 0px;
	z-index: 20;
}

.bottom-img .box{
	position: relative;
}

.bottom-img .box img{
	max-width: 100%;
	width: 100%;
	height: auto;
}


